Subject: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 Jan 2014 19:33:31 +0200

> Date: Thu, 30 Jan 2014 18:27:17 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> > I tried to uncommit it with
> > 
> > bzr uncommit
> > 
> > but apparently this doesn't work.  I don't get a response :-(

You cannot uncommit, because Savannah doesn't allow that.

> Any suggestions how to proceed?  Can it do any harm if I
> kill the bzr process?

No, but afterwards you need to "bzr break-lock".